﻿ul.tabs
{
	font-size: 0;
	margin: 0;
	list-style-type: none;
	text-align: left;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
}
        
ul.tabs li
{
	display: inline;
	margin-right: 3px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
}
        
ul.tabs li a
{
	font: normal 12px Verdana;
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 7px 16px;
	border: 1px solid #CCC;
	border-bottom-color: #B7B7B7;
	color: #000;
	border-radius: 2px 2px 0 0;
	outline: none;
	background-color: #F9f9f9;
	background-repeat: repeat-x;
	background-position: 0 0;
}
        
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
	border: 1px solid #B7B7B7;
	background-color: #f9f9f9;
	background-repeat: repeat-x;
	background-position: 0 -36px;
	color: #00ABDF;
}
        
ul.tabs li.selected a
{
	/*selected tab style */
	position: relative;
	top: 0px;
	font-weight: bold;
	background: white;
	border-bottom-color: white;
	text-transform: capitalize;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FBAD18;
	border-right-color: #B7B7B7;
	border-left-color: #B7B7B7;
	color: #00ABDF;
}
        
        
ul.tabs li.selected a:hover
{
    /*selected tab style */
    text-decoration: none;
}
        
div.tabcontent
{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
.tab_content_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style: normal;
	color: #545456;
}


div.tabcontents
{
	border: 1px solid #B7B7B7;
	padding: 20px;
	background-color: #FFF;
	border-radius: 0 2px 2px 2px;
	height: 250px;
}
